@import "../../styles/3-helpers/_mixins-media";

section {
  display: flex;
  flex-flow: column wrap;
}

div {
  margin-top: var(--spaceY-xxl);
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  gap: var(--spaceX-xl);

  @include screen-lg {
    flex-flow: row nowrap;
    gap: var(--spaceX-xxl);
  }
}

h3,
p {
  display: flex;
  flex-flow: column nowrap;
  gap: var(--spaceY-md);
  text-align: center;
}

form {
  display: flex;
  flex-flow: column nowrap;
  gap: var(--spaceX-md);
}
